.bannerform {
    padding: 30px;
    background-color: #010d632e;
    border: 1px solid #f2f2f5ed;
    border-radius: 10px;
    /* background-image: linear-gradient(#010d6354, #ffffff70); */
    background-blur: 16.23px;
    box-shadow: inset -23.6px 23.67px 23.67px 0px #f1ebeb0a;
}
select.classic {
  background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%), linear-gradient(to right, skyblue, skyblue);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    0em;
  background-repeat: no-repeat;
}
select {

  /* styling */
  background-color: white;
  border: thin solid blue;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
select.classic:focus {
  background-image:
    linear-gradient(45deg, white 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, white 50%),
    linear-gradient(to right, gray, gray);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
  border-color: grey;
  outline: 0;
}


.iconform{
	    margin-left: 148px;
    color: #fff;
}
input{
	background-color: #ffffff2b !important;color:#fff !important;
}
select{
	background-color: #ffffff2b !important;
}
textarea{
	background-color: #ffffff2b !important;color:#fff !important;
}
.white-text{
	color:#fff !important;
}
.input-lg{
	color:#bab6b6 !important;
}
.htrcar{
	
}
.htrcar p{
	font-size: 16px !important;
}

.margb{
	margin-bottom:35px;
}

.h3b{
    color: #023D94;
    font-size: 40px;
    margin-bottom: 30px;
    font-weight: 600;
}
.mepdiv1 h3{
	    color: #fff !important;
    font-size: 45px;
    font-weight: 600;margin-bottom: 25px;
}
.wth3{
	
}




.imgbblue{
	background-color: #023D94;
    height: 100px;
    width: 100px;
    margin-left: 26%;
    border-radius: 16px;
}
.reago{
	margin-left:25%;
}
.bacll{
	    margin-top: 30px !important;
}
.ddswiper{
	width:88% !important;
}
#ddswiper{
	width:70% !important;
}
.ddswiper1{
	width:270px !important;
	height:200px !important;
}
.imgswiper{
	width:150px !important;
	position: absolute;
    margin-left: 13%;
}
.imgswiper11{
	height:160px !important;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
	    bottom: -34px !important;
}
.tcul li{
	font-size:20px;
	font-weight: 400;
}
.hrcimg{
	margin-top: 25px;
}
.rentcar{
	padding-bottom: 50px;
	padding-top:50px;
}
.rentoutform{
	color:#000000 !important;
}

.alignmid{
	align-content: center;
}
.rtoutform{
	padding-left: 15%;
    padding-right: 15%;
	padding-top:30px;
	padding-bottom:30px;
    border-radius: 20px;
	background-color: #fff;
}
.ftbttm{
	background-color:#101828 !important;
}
.t-wt{
	color:#fff !important;
	margin-bottom:20px !important;
}
.t-wt:hover{
	color:#fff !important;
}
.ft_logo{
	width:80px;
	margin-bottom:20px;
	margin-left: 25%;
}
.ace7logo{
	width:85px !important;
	height:85px !important;
}
.me1-4{
/*	margin-right: 18.5rem !important;
    margin-top: 5%;  */
	font-size:20px;
	font-weight:600;
	display: block;
}
.me2-4{
/*	margin-right: 18.5rem !important;
    margin-top: 15%; */
	font-size:17px;
	display: block;
	    color: #90A3BF;
}
.aceprice{
	font-size:20px;
}
.aceprice span{
	color:#90A3BF;
}

.gas{
	display: inline-block;
	padding: 0px 16px 0px 30px;
	background: url(../img/gas.png) no-repeat left center;
	font-size: 14px;
	width: 35% !important;
	line-height: 22px;
	font-weight: 500;
	color:#565B7F;
}
.cartype {
    display: inline-block;
    padding: 0px 16px 0px 30px;
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
	width: 35% !important;
    background: url(../img/cartype.png) no-repeat left center;
	color:#565B7F;
}
.people{
    display: inline-block;
    padding: 0px 0px 0px 30px;
    font-size: 14px;
    line-height: 22px;
	width: 25% !important;
    font-weight: 500;
    background: url(../img/people.png) no-repeat left center;
	color:#565B7F;
}
#cars{
	border-radius: 8px;
    border: 1px solid;
    color: #bab6b6 !important;
    padding: 11px 15px 13px 35px;
	background-color: #ffffff00 !important;
}

.bftp{
	margin-bottom: 8px !important;
	color:#fff !important;
	font-size:22px !important;
}

.card-author{
	display:block !important;
}
.card-rate{
	display:block !important;
}
.card-testimonial .card-top{
	display:block !important;
}
.cif{
	float:left;
}
.iconform1{
    
    width: 20px;
    margin-top: 5px;
}
.ficonform1{
	margin-left: 82%;
}
.ftsubmitbtn{
	    background-color: #0F164A !important;
		color:#fff !important;
		margin-top:25px !important;
}
#cars1{
	border-radius: 8px;
    border: 1px solid #000;
    padding: 11px 15px 13px 35px;
	    color: #3333338c !important;
}
.iconform {
    margin-left: 148px;
    color: #fff;
}

.mep-4{
	font-size: 18px;
    display: block;
	font-weight:700;
    text-align: center;
	margin-bottom:10px;
	margin-top:10px;
}
.mepdiv{
	margin-bottom:40px;
}
.bgblack{
	background-color:#050505 !important;
}
.wth3{
	color:#fff !important;
}
.tt60{
    width: 54%;
    /* align-items: center; */
    /* text-align: center; */
    margin: auto;
    font-size: 20px;
    line-height: 40px;margin-bottom: 40px;
}

.banftb h1{
	font-size:40px !important;
	line-height: 60px !important;
	    font-weight: 600;
}

.banftb{
	margin-bottom:30px;
	align-content: center !important;
}

.bannerform h5{
    margin-bottom: 25px;
    font-size: 25px;
    font-weight: 600;
    text-align: center;
}

.ssbs{box-shadow: -2px 5px 14px 0px grey;
    margin-top: 50px;
	border-radius:15px;
}



@media (min-width: 1550px and max-width: 1700px) {
	#ddswiper{
		width:55% !important;
}
}

@media (max-width: 767px) {
.block-banner-home1 {
    min-height: 270px;
    padding-top: 22px;
    padding-bottom: 20px;
	        width: auto;
			margin:10px;
}

.py-96 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.swiper-pointer-events {
    touch-action: pan-y;
    /* margin-bottom: 30px; */
    padding-bottom: 30px;
}
.margb {
    margin-bottom: 15px;
}
.callbtm{
    width: fit-content;
	font-weight: 500;	
	background: #101955 !important;
    color: #fff !important;
	margin:auto !important;
}
.lch3{
        font-size: 20px;
        margin-top: 20px;
        line-height: 28px;
        font-weight: 600;
        margin-bottom: 20px;
        color: #023D94;
        text-align: center;
}
.form-group i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    font-size: 18px;
}
.banftb h1 {
    font-size: 25px !important;
    line-height: 30px !important;
    margin-top: 0px;
	        text-align: center;
    margin-bottom: 20px !important;
}
.block-banner-home1 .bg-shape::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	        border-radius: 15px;
    background-image: url(../img/banner.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.header.header-fixed {
    position: relative;
    top: 0px;
    left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.fmbg{
	padding: 30px;
    background-color: #0F164A;
    border: 1px solid #0000ff;
}
.btn.btn-primary{
    margin:auto !important;
    padding: 8px 16px 8px 16px;
    color: #fff !important;
    font-size: 15px !important;
	font-weight:400 !important;
	background-color: #023d9400;
	border: 1px solid #fff;
    margin-top: 30px !important;
}
.bftp {
    margin-bottom: 10px !important;
    color: #fff !important;
    font-size: 16px !important;
	        text-align: center;
}
.banftb{
	margin-bottom:30px;
}

h5, .heading-5 {
    font-size: 25px;
    line-height: 36px;
}

.card-news{
	margin-bottom:20px;
}

.tt60 {
    width: 90%;
    /* align-items: center; */
    /* text-align: center; */
    margin: auto;
        font-size: 14px;
        line-height: 28px;
        margin-bottom: 20px;
}
.alignmid{
	margin-bottom:20px;
	        display: none;
}
.box-cta-2 .bg-shape{
	background-image:none;
}
.box-cta-2 .bg-shape::after{
	background: none !important;
}

.rtoutform {
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 20px;
    background-color: #faf7f7;
}

.box-cta-2 {
    position: relative;
    padding-top: 25px;
    padding-bottom: 10px;
}

.ft_logo {
    width: 80px;
    margin-bottom: 20px;
    margin-left: 37%;
}
.mhidd{
	display:none;
}

.fcal-50{
	width:50% !important;
}
.box-info-contact p {
    font-size: 10px !important;
}
.footer .menu-footer li a{
	    font-size: 12px;
}


.box-info-contact a{
	font-size: 11px;
}
.ficonform1 {
    margin-left: 80%;
}

.h3b {
    margin-bottom: 30px;
	        font-size: 27px;
        line-height: 35px;
		margin-top: 10px;
}
.rtoutform h5{
	font-size: 25px !important;
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
	display:none !important;
}

.box-cta-2 {
    margin-bottom: 50px;
}






}

.rtoutform h5{
	text-align: center;
    font-size: 30px;
    margin-bottom: 20px !important;
    color: #023d94;
    font-weight: 600;
}

.mhidd p{
	font-size:14px !important;
	width:80%;
	margin-left: 10%;
}
.carrent h6{
	color: #000000 !important;
	font-size: 18px;
    font-weight: 500 !important;
    line-height: 32px;
}
.gap-1 i{
	color:#eab308;
}

#Worksmobile{
	display:none;
}
.Works{
	display:block;
}
#deskh{
	display:none;
}
#deskh1{
	display:none;
}
.alignmid p{
	width:52%;
	    font-weight: 400;
    line-height: 40px;
	    font-size: 24px;
	color:#fff !important;
}
.alignmid h3{
/*	margin-top: -70px; */
	margin-bottom:20px;
	font-size: 40px;
    font-weight: 600;
	color:#fff !important;
}
.alignmid h4{
	margin-top: 35px;
	font-size: 36px;
	color:#fff !important;
}


.gas1{width:33%}
.cartype1{width:33%}
.people1{width:33%}

	.gas1 img{width:18px}
.cartype1 img{width:18px}
.people1 img{width:18px}


@media (max-width: 767px) {
	.gas1 img{width:18px}
.cartype1 img{width:18px}
.people1 img{width:18px}
.gas1{width:32%}
.cartype1{width:32%}
.people1{width:35%}
.aceprice {
    font-size: 18px;
}
.btn.btn-gray {
    padding: 8px 18px !important;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 22px !important;
    font-family: "Poppins", sans-serif;
    font-weight: 500 !important;
    background-color: #023D94;
    border-radius: 12px;
    border: 1px solid #023D94;
}	
	
	
	
.alignmid h3{
	margin-top: 0px;
}
#Worksmobile{
	display:block;
}
.Works{
	display:none;
}
#descktop{
	display:none;
}
#deskh{
	display:block;
}
#deskh1{
	display:block;
}
.card-news .card-image img {
    display: block;
    width: 100%;
    height: auto;
}
.header .main-header .header-right {
	min-width: 62px !important;
}
.header .main-header .header-right {
    width: 15%;
	
    min-width: 405px;
    text-align: right;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: flex-end;
}
.header .main-header .header-left .header-logo {
    margin-left: 44%;
    min-width: 170px;
}

.ace7logo {
    width: 45px !important;
    height: 50px !important;
}
    .burger-icon {
        top: -45px;
        /* margin-left: -46%; */
    }

.burger-icon {
        display: block;
    }
.header .main-header .header-left {
    display: block !important;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}


.header.header-fixed.header {
    background-color:#0F164A !important;
	        margin-bottom: 25px;
}
.button-bg-2 {
    background-color: #1D2939 !important;
}

    .sticky-bar.stick .burger-icon {
        top: -55px !important;
    }
        
.mobfotsm{
	margin-top:20px;
}
.mobfotsm a{
    margin-right: 10px;
}
.mobfotsmh6{
	font-size: 18px;
    font-weight: 500;
}
.mobile-menu li{
	border-bottom: 1px solid var(--bs-border-color);
}
.mobile-menu li a{
	color:#fff !important;
	        font-weight: 500 !important;
        font-size: 18px !important;
		
}

.imgbblue {
    background-color: #023D94;
    height: 60px;
    width: 60px;
    margin-left: 33%;
    border-radius: 16px;
}
.hrcimg {
    width: 34px;
        margin: 5px;
        padding-top: 6px;
}


   
.card-why {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 15px;
}


.mt-50 {
    margin-top: 20px !important;
}

    .footer-1, .footer-2, .footer-3, .footer-4, .footer-5 {
        margin-bottom: 20px;
    }


.mep-4 {
    font-size: 14px;
    display: block;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 10px;
}
.reago{
	margin-top: 25px !important;
}
.gas {
    padding: 0px 2px 0px 30px;
    margin-right: 2px;
	width: 28% !important;
}
.cartype {
    padding: 0px 2px 0px 30px;
    margin-right: 1px;
	width: 28% !important;
}
.people {
    padding: 0px 0px 0px 30px;
    margin-right: 0px;
	width: 31% !important;
}

    .card-news .card-info {
        padding: 15px 5px;
    }
.phoneCall{
	display: block !important;
}

.fmbg h5{
	        font-size: 19px !important;
}
.fyfv{
	margin-top: 10px !important;
}
.form-group label {
    font-size: 16px;
    line-height: 16px;
    font-weight: 400 !important;
    font-family: "Poppins", sans-serif;
    margin-bottom: 16px;
}
.iconform4{
	        margin-left: 52px !important;
        width: 20px;
}
.iconform3{
	width: 20px;
    margin-top: 20px;
}
.iconform2{
	margin-left: 120px;
    margin-top: 20px;
}
.card-why {
    text-align: center;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
	height: 200px;
}
.card-why .card-image {
    margin-bottom: 12px;
    padding-top: 10px !important;
}
.cloh3{
	font-size:28px !important;
	margin-bottom:25px !important;
	color:#023D94;
}
#ddswiper {
    width: 100% !important;
}
.ddswiper11{
	width: 153px !important;
	height:170px !important;
}
.ddswiper1{
	width: 46% !important;
	height:auto !important;
}
.imgswiper{
	width:100px !important;
}
.imgswiper11{
	height:190px !important;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
	bottom: -34px !important;
}


.mepdiv1 h3 {
    color: #fff !important;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 25px;
}


.ssbs{
	width:100% !important;
}





}

.phoneCall{
	display:none;
}
.cloh3{
	font-size:40px;
	margin-bottom:30px !important;
	color:#023D94;
}
.phoneCall {
    background: #2cb742;
    font-size: 26px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 30px;
    width: 30px;
    padding: 5px 5px;
    bottom: 5%;
    position: fixed;
    left: 1%;
    color: #fff;
    border: 2px solid #48c930;
    border-radius: 53px;
    z-index: 999;
    text-align: center;
}

.phoneCall i{
	    font-size: 33px;
}
.whatsappMSg i{
	    font-size: 33px;
}
.whatsappMSg {
    background: #2cb742;
    font-size: 25px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 30px;
    width: 30px;
    padding: 5px 5px;
    bottom: 14%;
    z-index: 999;
    position: fixed;
    left: 1%;
    color: #fff;
    border: 2px solid #2cb742;
    border-radius: 53px;
    text-align: center;
}

.btn.btn-signin {
    padding: 7px 15px;
    background-color: #ffffff00 !important;
    border-color: #ffffffb3;
    border-radius: 12px;
    font-size: 16px;
    margin-left: 30px;
    line-height: 26px;
    font-weight: 400;
    color: #fff !important;
}

.rentyourcar:hover{
	background-color: #ffffff00 !important;
    border-color: #ffffffb3;color: #fff !important;
}
.rentyourcar {
    padding: 7px 15px;
    background-color: #ffffff00 !important;
    border-color: #ffffffb3;
    border-radius: 12px;
    font-size: 16px;
    margin-left: 30px;
    line-height: 26px;
    font-weight: 400;
    color: #fff !important;
}





